.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,1.135392,-1.135392,0.000000,0,0);-ms-transform:matrix(0.000000,1.135392,-1.135392,0.000000,0,0);-webkit-transform:matrix(0.000000,1.135392,-1.135392,0.000000,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.168336px;}
.ls5{letter-spacing:-0.104208px;}
.lsb{letter-spacing:-0.096192px;}
.ls7{letter-spacing:-0.064128px;}
.lsc{letter-spacing:-0.060120px;}
.lsd{letter-spacing:-0.052104px;}
.ls1{letter-spacing:-0.048096px;}
.ls9{letter-spacing:0.000000px;}
.lse{letter-spacing:0.008016px;}
.ls4{letter-spacing:0.016032px;}
.ls3{letter-spacing:0.020040px;}
.ls2{letter-spacing:0.022368px;}
.ls0{letter-spacing:0.024048px;}
.lsa{letter-spacing:0.028056px;}
.lsf{letter-spacing:0.040080px;}
.ls8{letter-spacing:22.352616px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-1.078152px;}
.ws4{word-spacing:-1.074144px;}
.ws9{word-spacing:-1.070136px;}
.wsc{word-spacing:-1.062120px;}
.ws1{word-spacing:-1.006008px;}
.wsb{word-spacing:-1.002000px;}
.wsd{word-spacing:-0.853704px;}
.ws3{word-spacing:-0.837672px;}
.ws8{word-spacing:-0.036072px;}
.ws7{word-spacing:-0.032064px;}
.wsa{word-spacing:0.000000px;}
.ws5{word-spacing:0.008016px;}
.ws6{word-spacing:0.072144px;}
.ws2{word-spacing:0.156576px;}
._3{margin-left:-22.324560px;}
._0{margin-left:-1.453920px;}
._2{width:1.214424px;}
._1{width:39.146136px;}
._4{width:229.546176px;}
.fc0{color:rgb(51,51,154);}
.fs0{font-size:40.080000px;}
.fs1{font-size:55.920000px;}
.yc{bottom:-6.607981px;}
.ye{bottom:2.520570px;}
.y0{bottom:31.223278px;}
.y14{bottom:149.011220px;}
.y13{bottom:161.275224px;}
.y12{bottom:176.258242px;}
.y11{bottom:227.550753px;}
.y10{bottom:241.179952px;}
.yd{bottom:252.284086px;}
.yf{bottom:254.804656px;}
.yb{bottom:261.412637px;}
.ya{bottom:268.411374px;}
.y9{bottom:282.040573px;}
.y8{bottom:295.669773px;}
.y7{bottom:309.298972px;}
.y6{bottom:322.928171px;}
.y5{bottom:367.203960px;}
.y4{bottom:380.833159px;}
.y2{bottom:419.727190px;}
.y1{bottom:433.356390px;}
.y3{bottom:473.072399px;}
.h5{height:3.610546px;}
.h6{height:9.128551px;}
.h2{height:38.196240px;}
.h4{height:39.238320px;}
.h3{height:54.745680px;}
.h1{height:613.679335px;}
.h0{height:675.807981px;}
.w2{width:125.892257px;}
.w1{width:818.049881px;}
.w0{width:956.000000px;}
.x4{left:-0.000568px;}
.x6{left:17.098435px;}
.x8{left:25.954492px;}
.x0{left:69.258907px;}
.xa{left:106.953352px;}
.x3{left:164.303133px;}
.x1{left:166.006221px;}
.xb{left:170.706743px;}
.x5{left:176.769736px;}
.x7{left:185.625793px;}
.x9{left:201.430449px;}
.x2{left:212.534582px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.197683pt;}
.ls5{letter-spacing:-0.122375pt;}
.lsb{letter-spacing:-0.112962pt;}
.ls7{letter-spacing:-0.075308pt;}
.lsc{letter-spacing:-0.070601pt;}
.lsd{letter-spacing:-0.061188pt;}
.ls1{letter-spacing:-0.056481pt;}
.ls9{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.009413pt;}
.ls4{letter-spacing:0.018827pt;}
.ls3{letter-spacing:0.023534pt;}
.ls2{letter-spacing:0.026268pt;}
.ls0{letter-spacing:0.028240pt;}
.lsa{letter-spacing:0.032947pt;}
.lsf{letter-spacing:0.047067pt;}
.ls8{letter-spacing:26.249516pt;}
.ws0{word-spacing:-1.266114pt;}
.ws4{word-spacing:-1.261408pt;}
.ws9{word-spacing:-1.256701pt;}
.wsc{word-spacing:-1.247287pt;}
.ws1{word-spacing:-1.181393pt;}
.wsb{word-spacing:-1.176686pt;}
.wsd{word-spacing:-1.002537pt;}
.ws3{word-spacing:-0.983710pt;}
.ws8{word-spacing:-0.042361pt;}
.ws7{word-spacing:-0.037654pt;}
.wsa{word-spacing:0.000000pt;}
.ws5{word-spacing:0.009413pt;}
.ws6{word-spacing:0.084721pt;}
.ws2{word-spacing:0.183873pt;}
._3{margin-left:-26.216568pt;}
._0{margin-left:-1.707393pt;}
._2{width:1.426144pt;}
._1{width:45.970776pt;}
._4{width:269.564686pt;}
.fs0{font-size:47.067448pt;}
.fs1{font-size:65.668954pt;}
.yc{bottom:-7.760000pt;}
.ye{bottom:2.960000pt;}
.y0{bottom:36.666667pt;}
.y14{bottom:174.989467pt;}
.y13{bottom:189.391547pt;}
.y12{bottom:206.986667pt;}
.y11{bottom:267.221387pt;}
.y10{bottom:283.226667pt;}
.yd{bottom:296.266667pt;}
.yf{bottom:299.226667pt;}
.yb{bottom:306.986667pt;}
.ya{bottom:315.205547pt;}
.y9{bottom:331.210827pt;}
.y8{bottom:347.216107pt;}
.y7{bottom:363.221387pt;}
.y6{bottom:379.226667pt;}
.y5{bottom:431.221387pt;}
.y4{bottom:447.226667pt;}
.y2{bottom:492.901387pt;}
.y1{bottom:508.906667pt;}
.y3{bottom:555.546667pt;}
.h5{height:4.240000pt;}
.h6{height:10.720000pt;}
.h2{height:44.855278pt;}
.h4{height:46.079031pt;}
.h3{height:64.289906pt;}
.h1{height:720.666667pt;}
.h0{height:793.626667pt;}
.w2{width:147.840000pt;}
.w1{width:960.666667pt;}
.w0{width:1122.666667pt;}
.x4{left:-0.000667pt;}
.x6{left:20.079333pt;}
.x8{left:30.479333pt;}
.x0{left:81.333333pt;}
.xa{left:125.599333pt;}
.x3{left:192.947333pt;}
.x1{left:194.947333pt;}
.xb{left:200.467333pt;}
.x5{left:207.587333pt;}
.x7{left:217.987333pt;}
.x9{left:236.547333pt;}
.x2{left:249.587333pt;}
}
